var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
!function(r){r(".sogrid__pagination span").on("click",function(){var a,s,t=r(this),i=t.closest(".sogrid"),n=t.parent(),d=i.find(".sogrid__posts"),e=d.filter('[data-page="'+t.data("num")+'"]'),o=n.data("blockname"),c=n.data("blockid"),l=window[c.replace("-","_")];return!t.hasClass("__active")&&(n.find("span").removeClass("__active"),t.addClass("__active"),e.length?(d.css("display","none"),e.css("display",""),!1):(a=o.replace(/\/|-/gi,"_"),(s={page:t.data("num"),nonce:n.data("nonce"),post_id:n.data("postid"),block_id:n.data("blockid"),block_name:o,attrs:JSON.stringify(l)}).action=a,void r.ajax({type:"POST",url:SOGRID_PARAMS.ajaxurl,data:s,cache:!1}).done(function(a){if(!a.success)return!1;d.css("display","none"),d.filter(":last").after('<div class="sogrid__posts" data-page="'+t.data("num")+'">'+a.data+"</div>")})))})}(jQuery);
}